Bug 991933 - InsightToolkit: FTBFS in rawhide
InsightToolkit: FTBFS in rawhide
Product: Fedora
Classification: Fedora
Component: InsightToolkit (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mario Ceresa
Fedora Extras Quality Assurance
Depends On:
Blocks: F20UnversionedDocDirs F20FTBFS
  Show dependency treegraph
Reported: 2013-08-04 22:58 EDT by Dennis Gilmore
Modified: 2013-08-17 05:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-08-17 05:30:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 22:58:23 EDT
Your package InsightToolkit failed to build from source in current rawhide.


Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/4680/5694680/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/4680/5694680/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/4680/5694680/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Sebastian Pölsterl 2013-08-05 12:18:31 EDT
I believe %{_docdir}/%{name}-%{version}/ at the beginning of the %files doc section in the spec file is causing this.
Comment 2 Mario Ceresa 2013-08-05 14:57:51 EDT
Hi Dennis, Sebastian,
I changed that line and currently rebuilding it. I also temporarily removed vtk support because vtk-devel pulls texlive which is currently in bad shape in rawhide



Comment 3 Mario Ceresa 2013-08-17 05:30:13 EDT
Had more problems that initially planned. It is fixed by now.

Note You need to log in before you can comment on or make changes to this bug.